import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class TitlePage here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Menu  extends Actor
{
    /**
     * Act - do whatever the TitlePage wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        if (Greenfoot.isKeyDown("1"))
        {
            ((Arena)getWorld()).setLevel(1);
        }    
        
        if (Greenfoot.isKeyDown("2"))
        
        {
            ((Arena)getWorld()).setLevel(2);
        }
        if (Greenfoot.isKeyDown("3"))
        
        {
            ((Arena)getWorld()).setLevel(3);
        
        }
        if (Greenfoot.isKeyDown("4"))
        
        {
            ((Arena)getWorld()).setLevel(4);
        
        }
    }
}    
